<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>页面布局</title>
<style>
	body{text-align: center}
	#whole{width: 100%;text-align: center;margin: 0 auto;}
	#header{height: 50px;background-color: #E91A1E;}
	#left{width: 50%;background-color: #E0B214;height: 332px;float: right}
    #right{width: 50%;background-color: #0E93D4;height: 332px;float: right}
	#footer{height: 45px;background-color: #1DE987;clear: both}
	
	
	
</style>
</head>

<body>
<div id="whole">
<div id="header">网页页头</div>

<div id="main">
<div id="left"></div>
<div id="right"></div>

</div>

<div id="footer">网页页脚</div>
</div>

</body>
</html>
